From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 May 2004<P>

Er, yeah. <BR>
<BR>
Forgive me if I find the irony of posting it hear a little subtle and/or mean.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 16 May 2004<P>

You should do that more often, Kirk. We should all do that more often. Those multiple personalities outta West Virginnie/Texas submit a lotta shite.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 16 May 2004<P>

Regarding ANOTHER TRUE AND AMAZING STORY (above) -- see <a href="http://www.snopes.com/weddings/embarras/bothered.htm">http://www.snopes.com/weddings/embarras/bothered.htm</a><BR>
<BR>
If you're interested in this kind of thing, &lt;a href="<a href="http://www.hum.utah.edu/english/faculty/brunvand.html">http://www.hum.utah.edu/english/faculty/brunvand.html</a>"&gt;Jan Brunvand&lt;/a&gt; has several books out on urban legends -- I think the first one is called "The Choking Doberman" (from the well-known &lt;a href="<a href="http://www.snopes.com/horrors/animals/doberman.htm">http://www.snopes.com/horrors/animals/doberman.htm</a>"&gt;urban legend&lt;/a&gt;).  Brunvand traces the history of some of them back as far as a hundred years!  His latest is called &lt;a href="<a href="http://urbanlegends.about.com/library/blnote12a.htm">http://urbanlegends.about.com/library/blnote12a.htm</a>"&gt;Too Good to be True&lt;/a&gt;.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 16 May 2004<P>

<a href="/blend/wv.cgi?id=2004.05.15.22.56.31826">Opposition To Gay Marriage</a> is an interesting piece for exactly the reason the author claims: that he's not a foam-at-the-mouth gay-basher.  It makes clear though that he's not nearly as tolerant as he'd like us to believe, and I see some flaws in his logic.<BR>
<BR>
Here's one:  he interprets "homophobe" as meaning "someone who doesn't much like homosexuals."  This is incorrect; "phobe" means "fear" so a homophobe is someone who is afraid of homosexuals.  And he's proud of being a homophobe?  Interesting.  Few people are proud of their fears; most people try to conquer them.<BR>
<BR>
Here's another: "Jonathan appreciates too that marriage will be harmed if the government tries to redefine marriage in ways that shock the conscience of its people. If “legal marriage” deviates from “real marriage” – if for example the US Supreme Court were to announce tomorrow that same-sex couples can “marry” in exactly the same way that men and women can – the court would not change Americans’ minds; it would only discredit the institution of marriage."<BR>
<BR>
So...when we gave blacks and women the vote, we discredited voting?  When we passed the Disabilities Act we discredited working?  When we made it legal for people of different races to marry, we discredited marriage?  This distinction between "real" marriage and "legal" marriage is specious anyway -- any type of marriage regulated by laws is by definition "legal marriage."  <BR>
<BR>
The only meaningful distinction is between legal marriage and religious marriage, and the two don't necessarily have anything to do with one another.  Polygamy is still religious within certain fundamentalist Mormon communities but it's also illegal -- primarily for financial reasons such as child support and inheritance complications rather than for any inherent immorality.  This is not to say that polygamy should be legal, it's simply to highlight that the legal and religious forms of marriage are not necessarily tied together.  The legal form addresses things like child support, benefits, welfare eligibility, etc while the religious form addresses the morality or lack thereof.  
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 May 2004<P>

echo;<BR>
frankly, I think that "homophobia = fear of gays" argument is kind of weak. Language doesn't work like that.<BR>
<BR>
In response to that article, the idea of homophobia is a congenital condition is thought provoking. Much of the rest of the article was total bollocks, though, midly amusing preaching to the choir. For one thing, claiming the fairy stereotype has been PC'd away by the gay community (and yet gays still provide pop-culture amusement, despite that type not being fair game? Yeah, right) is daft; apparently he's never seen an episode of Queer Eye for the straight guy. Gays run the gamut of strident and sincere to funny and self-effacing. <BR>
<BR>
The AIDS thing is stupid. Would he be changing his tune if there were a new disease the straights spread but gays were impervious to?  Does he make any allowance for the incredibly low rates of AIDS in the lesbian community, as opposed to male homosexual?  No? What a surprise.  <BR>
<BR>
And the whole "eugenics conquering homosexuality" was just a stupid play to slip in a prolife fight into a situation that's messy enough.<BR>
<BR>
For me, the most compelling arguments involve saying that we don't put people's civil rights to a vote.  A lot of states down south wouldn't have let black and white people marry -- maybe still wouldn't -- if it were a pure democracy play.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 May 2004<P>

One hour and 10 minutes 'til gay folk can get apply for their marriage licenses.  Yay!
<HR>